import React from 'react';
declare type StarProps = {
    data: any;
    onRateClick: Function;
};
declare class CommodityStar extends React.Component<StarProps> {
    render(): JSX.Element;
}
export default CommodityStar;
